
/* Tablet Portrait */
@media screen and (max-width:1000px) 
{
    
    table.padded-table
    {
        margin-left: 0px!important;
        width: 100%!important;
    }
    table.padded-table td
    {
        padding: 0;
        display: block;
        margin-bottom: 1em;
    }
    #herb-index
    {
        display: block;
    }
    
}

/* Mobile */
@media screen and (max-width:767px)
{
    html.htmlroot
    {
        margin-top: 0!important;
    }
    #wpadminbar
    {
        display: none!important;
        height: 0!important;
    }
    table td
    {
        display: block;
        margin-bottom: 20px;
    }
    h2
    {
        font-size: 18px;
    }
    .content,#footer-inner
    {
        padding-left: 25px;
        padding-right: 25px;
    }
    #header-facebook
    {
        margin-right: 75px;
    }
    #header-instagram
    {
        margin-right: 115px;
    }
    #menu
    {
        margin-left: 75px;
    }
    #menu.menuhover #menubutton 
    {
        margin-left: 75px;
    }
    #access 
    {
        margin-left: 0px;
    }
    #access a
    {
        display: block;
        text-align: right;
        width: 146px;
    }
    #footer-left,#footer-right
    {
        display: block;
        float: none;
        width: auto;
    }
    #sections,#side-image
    {
        width: auto;
        float: none;
    }
    #sections
    {
        margin-bottom: 20px;
    }
    .blogpostcontent,.blogpostimage
    {
        float: none;
        width: auto;
    }
    .blogpostimage
    {
        margin-bottom: 25px;
    }
    #postslider
    {
        height: 300px;
    }
    
}
